{% extends "post.html" %}

{% set title = 'Adventní drabble č.18 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.18</h2>
<p>Bylo hromské počasí. Během odpoledne napadalo sněhu až po kolena, vzduch byl studený a vítr foukal. Starý muzikus Jan Kahounek se namáhavě brodil závějemi. Dnes vystupoval ve vedlejším městě na adventním koncertu, vyhrával, jen aby se lidé veselili, až sám téměř omdlel únavou. Prsty měl od strun fiduly úplně červené.</p>
<p>Do města ho vezl mladý forman Votápek. Měl ho vézt i zpět, jenže na jeho vozu se polámalo kolo a k večeru nebyl už střízlivý žádný kolař, který by mu vůz opravil. Votápek Kahoukovi nabízel, aby přespal s ním v hospodě, kde si zaplatil nocleh, na jeho útratu. Jenže Kahounek musel zpět. Jeho žena Božena se tuze roznemohla a doma neměli dost peněz na doktora. Musel proto pro doktora teď s penězi, aby se přišel na jeho Božku podívat.</p>
<p>Prodíral se dál sněhem pod bezbarvými nebesy a vzpomínal na řeči pana faráře, že Bůh otec je spravedlivý. Zvlášť teď o vánocích by si to všichni křesťané měli pamatovat a dary dávat a přijímat a nevynechat ani kostelní kasičku. „Co dáš za života, stokrát se ti vátí v nebi,“ tak to říkal ten tlustý usměvavý růžolící kněz, který tak rád sádlo a marmeládu, to o něm ve městě věděl každý.</p>
<p>„Ale že by právě on slul štědrostí, to si nepamatuju,“ hudroval Kahounek, když si přehazoval svou fidulu na druhé rameno. „Ale co, Božka nebreč, já budu za chvíli zpátky i s doktorem,“ dodal a v duchu si Božku připomněl mladou, plnou života a s krásným hlasem, který on svou hrou doprovázel.</p>


  {% endblock %}